import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { CustomerSearchEmptyModalComponent } from './customer-search-empty-modal.component';
import { CustomerModule } from '../../customer.module';

describe('CustomerSearchEmptyModalComponent', () => {
  let component: CustomerSearchEmptyModalComponent;
  let fixture: ComponentFixture<CustomerSearchEmptyModalComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      imports: [CustomerModule],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CustomerSearchEmptyModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
